# 开发环境标识（Vite 内置变量，无需修改）
NODE_ENV = development

# 开发环境接口基础地址（对应你配置的 https://adminapi.apimcapital.top/api）
VITE_API_BASE_URL = https://adminapi.apimcapital.top/api

# 请求超时时间（毫秒）
VITE_REQUEST_TIMEOUT = 10000

# 可选：开发环境其他配置（如是否开启调试）
VITE_DEBUG = true

# 交易mqtt
VITE_MQTT_TRANSACTION_HOST=wss://adminapi.apimcapital.top/mqtt

# exe 下载基础地址
VITE_EXE_DOWNLOAD_BASE_URL = https://adminh5.apimcapital.top